Subject: Re: bug#26444: 26.0.50: (wrong-type-argument stringp package-desc)

From: Manuel Uberti <[email-masked]>
Date: Tue, 11 Apr 2017 21:23:07 +0200

Thanks guys for the quick replies.

Lars, is there anything I can do to fix it then? Can I help somehow testing a
fix from your side?

Kind regards

Manuel Uberti
https://manuel-uberti.github.io

GPG fingerprint = 8702 9F53 2466 A6B5 E3F4 6B44 4E57 A6C4 CAA4 8F62

On 11/04/2017 21:19, Lars Brinkhoff wrote:
> Sorry!  Sloppy reading on my part.
> 
> The problem I fixed showed up as (wrong-type-argument sequencep
> #s(package-desc ...)).
> 
> This looks like a string was expected but the symbol `package-desc' was
> received.
>